SELECT
    rawImfile.*,
    newExp.exp_id,
    newExp.camera,
    newExp.telescope
FROM rawImfile
JOIN newExp
    USING(exp_tag)
-- bogus conditional so there is a where clause to append to
WHERE rawImfile.exp_tag is NOT NULL
